View Issue Details

IDProjectCategoryView StatusLast Update
0003001SUMoRefactoringpublic2015-08-03 22:58
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0.2 
Target Version4.0.5Fixed in Version4.0.5 
Summary0003001: "FFmpeg" company name rationalization
Description"FFmpeg" company name rationalization

FFmpeg is a trademark of Fabrice Bellard, originator of the FFmpeg project
FFmpeg is a trademark of Fabrice Bellard, originator of the FFmpeg project.

should be

FFmpeg Project
TagsNo tags attached.

Relationships

related to 0002533 resolvedKyle_Katarn Company name for FFMPEG shall be "Fabrice Bellard" 
related to 0002541 resolvedKyle_Katarn Company name for FFMPEG shall be "Fabrice Bellard" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-16 22:08 Kyle_Katarn New Issue
2015-07-16 22:08 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-16 22:08 Kyle_Katarn Status new => confirmed
2015-07-16 22:08 Kyle_Katarn Product Version => 4.0.2
2015-07-16 22:08 Kyle_Katarn Target Version => 4.0.4
2015-07-28 21:45 Kyle_Katarn Target Version 4.0.4 => 4.20
2015-08-03 22:53 Kyle_Katarn Target Version 4.20 => 4.0.5
2015-08-03 22:57 Kyle_Katarn Relationship added related to 0002533
2015-08-03 22:57 Kyle_Katarn Relationship added related to 0002541
2015-08-03 22:58 Kyle_Katarn Status confirmed => resolved
2015-08-03 22:58 Kyle_Katarn Fixed in Version => 4.0.5
2015-08-03 22:58 Kyle_Katarn Resolution open => fixed